WordPress Password Maintenance

WordPress Password Maintenance Features

Why Choose

  • Easy to use
  • Best for Staging & Under Maintenance websites
  • Works with both AJAX + NoScript
  • Highly Customizable Texts, Images, Colors, Fonts, Sizes etc.
  • Compatible with All Modern Browsers
  • Fully Translatable
  • Lightweight & Secure!

Minimum Requirements

  • Minimum PHP Version: 7.2 and up
  • Minimum WordPress Version: 5.6 and up

Change Log

Version- 1.0
^ Initial upload

Contact Us

Thanks for watching, Don't forget to feedback